Subject: Re: Follow-up to Businesses that CRS Could Not Locate
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 6 Jan 2015 13:31:50 -0500

Hello Dave.
I need the addresses for each of these businesses.  I am having a hard time matching up with what has been provided.  We don't have Tant Painting Inc. in our system at all.  Just need some additional information to verify.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, January 06, 2015 9:45 AM
To: Mike Bishop 
Subject: FW: Follow-up to Businesses that CRS Could Not Locate

Hello Mike:  can you please send refunds to the three Alabama businesses discussed below?  Please confirm when this has been done.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: McEwen, Cameron [mailto:[email-masked]] 
Sent: Tuesday, January 06, 2015 8:56 AM
To: David R. Brake
Subject: RE: Follow-up to Businesses that CRS Could Not Locate

David,

Gustafson's business is called Decisions & Advanced and Alsdorf's business is called General Development Ala, Inc.  Let me know if you need anything else.  Thanks!

Cameron

T. Cameron McEwen

Assistant Attorney General

Consumer Protection Section

Office of the Attorney General

State of Alabama

501 Washington Avenue

Montgomery, Alabama 36130

(334) 353-1876

Confidentiality Notice: The information contained in this email and the documents attached hereto contain confidential information intended only for the use of the intended recipients. If the reader of the message is not the intended recipient, you are hereby notified that any dissemination, distribution or copying of the information contained herein is strictly prohibited. If you have received this communication in error, please immediately notify me by reply email.

From: David R. Brake [mailto:[email-masked]] 
Sent: Monday, January 05, 2015 2:52 PM
To: McEwen, Cameron
Subject: RE: Follow-up to Businesses that CRS Could Not Locate

Hello Cameron:  Can you please tell me the names of Mr. Gustafson's and Ms. Alsdorf's businesses?  We need the business names to verify the refund amount.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: McEwen, Cameron [mailto:[email-masked]] 
Sent: Tuesday, December 30, 2014 6:04 PM
To: David R. Brake
Subject: Follow-up to Businesses that CRS Could Not Locate

David,

So far, our investigator has been able to locate good addresses for the following individuals.  Please send refunds to these businesses at the below-mentioned addresses:

Gary Gustafson- (Please address refund to him) 317 Barnett Dr. Edwardsville, IL 62025

Helen Alsdorf- (Please address refund to her) 1200 Grand Oak Blvd Apt 713 Saraland, AL 36571

Tant Printing, Inc. -Frank McKenzie- 630 East Lane Auburn, AL 36830

I will let you know if we can locate the other two businesses.

Cameron

T. Cameron McEwen

Assistant Attorney General

Consumer Protection Section

Office of the Attorney General

State of Alabama

501 Washington Avenue

Montgomery, Alabama 36130

(334) 353-1876

Confidentiality Notice: The information contained in this email and the documents attached hereto contain confidential information intended only for the use of the intended recipients. If the reader of the message is not the intended recipient, you are hereby notified that any dissemination, distribution or copying of the information contained herein is strictly prohibited. If you have received this communication in error, please immediately notify me by reply email.